#include "CoreTallyScoreboardWidget.h"
#include "PlayerSocialOptionViewData.h"

void UCoreTallyScoreboardWidget::OnReportButtonClicked(const FString& playerId)
{

}

void UCoreTallyScoreboardWidget::OnPlayerStatusClicked(const FString& playerId)
{

}

void UCoreTallyScoreboardWidget::OnPlayerSocialOptionClicked(const FPlayerSocialOptionViewData& playerSocialOptionData)
{

}

UCoreTallyScoreboardWidget::UCoreTallyScoreboardWidget()
{
	this->SocialOptionsMenuRightOffset = 84.000000;
	this->SocialOptionsMenuTopOffset = 80.000000;
}
